<?xml version='1.0' encoding='UTF-8' ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html">

    <h:head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <h:outputStylesheet library="css" name="menu.css"/>
        <h:outputStylesheet library="css" name="estilo.css"/>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
        <title>Padaria Coimbra</title>
    </h:head>

    <h:body style="background-color: antiquewhite;">
        <h:form >
            
         
            <h:graphicImage library="img" name="logo_pad.png"  width="315" height="280" />
            <h1>Padaria Coimbra</h1>
            <div  class="navbar">

                <a href="index2.xhtml">Início</a>
                <a href="festasEventos2.xhtml">Festas e Eventos</a>
                <a href="produtos2.xhtml">Produtos</a>
                <a href="contato2.xhtml">Contato</a>
                <a href="cadastro2.xhtml">Cadastro</a>
               
                <a href="login.xhtml">Login</a>
            </div> 

        </h:form>


        <ui:insert name="conteudo">conteudo</ui:insert>

    </h:body>

</html>




